2019-12-07 08:33 CET

View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0005293Spring engineBuildbotpublic2016-07-23 13:17
Reporterabma 
Assigned Tohokomoko 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target Version104.0Fixed in Version 
Summary0005293: remove .zip
Descriptionrevert
https://github.com/spring/spring/commit/35f84ff7a0ee49cd4f437e05107a7b33e54159c9
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
+Relationships

-Notes

~0016535

hokomoko (developer)

Fix 9fd60780ccc67cfcba52d2911e9fecf32bbabde8 committed to develop branch: Fix 0005293, repo: spring changeset id: 7225
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2016-07-06 23:40 abma New Issue
2016-07-19 15:28 abma Target Version 103.0 => 104.0
2016-07-23 13:17 hokomoko Changeset attached => spring develop 9fd60780
2016-07-23 13:17 hokomoko Note Added: 0016535
2016-07-23 13:17 hokomoko Assigned To => hokomoko
2016-07-23 13:17 hokomoko Status new => resolved
2016-07-23 13:17 hokomoko Resolution open => fixed
+Issue History